Bug 8072 - icewmbg & requires
: icewmbg & requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm-light)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-27 17:04 by
Modified: 2007-06-30 12:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-27 17:04:37
Просьба внести icewmbg в пакет icewm-light, а так же поставить зависимость не
на
конкретный пакет design-icewm, а на виртуальный icewm-themes, который будут
предоставлять все пакеты с темами для icewm. А пакет design-icewm переименовать
в icewm-theme-yamm.
------- Comment #1 From 2006-12-11 04:52:35 -------
1) icewmbg: fixed in 1.2.29-alt2 and up.
2) icewm-themes : to design-icewm's maintainer (rider@).
------- Comment #2 From 2007-03-26 07:22:58 -------
Поскольку новый майнтаинер пакета design-icewm - я (довольно давно), то
окончательно расправлюсь с багом.

Вторая часть запроса в текущей ситуаций не имеет смысла: есть design-icewm
(тема
по умолчанию), есть design-icewm-themes (темы из стандартной поставки), есть
icewm-theme-silverxp (в качестве примера, как делать, хоть он сейчас и сломан и
по факту никому не нужен).
------- Comment #3 From 2007-06-30 12:16:55 -------
tech reopen
------- Comment #4 From 2007-06-30 12:17:40 -------
"окончательно" -- это резолюция, отличная от LATER/REMIND :)
------- Comment #5 From 2007-06-30 12:32:42 -------
Угу, пасиб, Миш. Тоже подумал об таком.